<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.872999191284</MDI>
      <MDI key="STATISTICS_MEAN">5.7662349263637</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.717000007629</MDI>
      <MDI key="STATISTICS_STDDEV">7.4598603254039</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
